﻿body {
	background-image: url(imagenes/back.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	background-color: #D9D9D9;
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
}
a:link{
	color: #333333;
	text-decoration: underline;
}
a:visited{
	color: #333333;
	text-decoration: underline;
}

a:hover{
	color: #666666;
	text-decoration: none;
}
a.linkazul:link{
	color: #2E5430;
}
a.linkazul:visited{
	color: #2E5430;
}
a.linkazul:hover{
	color: #2E5430;
}

.tabla_contenedora {
	width: 997px;
	background-color: #FFFFFF;
	float: left; display:inline;
}
.cabezal img {	float: left;display:inline;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.menusecciones {
	float: right;
	padding: 0px;
	position: absolute;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 245px;
	z-index: 2000;
}
.barranavegacion {
	background-image: url(imagenes/barranav.gif);
	background-repeat: repeat-x;
	height: 45px;
	width: 997px;
	float: left;
	display:inline;
	z-index: 200;
}
.cabezal {
	width: 997px;
	float: left;
	display: inline;
}

.barranavegacion h3 {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	padding: 0px;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;	float: left;display:inline;
	z-index: 3000;
	position: absolute;
}
.barranavegacion a:link {
	color: #FFFFFF;
}
.barranavegacion a:visited {
	color: #FFFFFF;
}
.barranavegacion a:hover{
	color: #FFFFFF;
}
 .barranavegacion a:active  {
	color: #FFFFFF;
}


.cuerpo {
	background-image: url(imagenes/cab_mundial.gif);
	background-position: top;
	background-repeat: repeat-x;
	float: left;
	display:inline;
	width: 997px;
}
#catequipo_dest1 {
	float: left;
	width: 360px;
	height: 442px;
	margin-right: 8px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
#catequipo_dest1 h4  {
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	font-size: 11px;
}

#catequipo_dest1 h1 {
	font-size: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;

}
.catequipo_dest1_img  {
	float: left;
	width: 360px;
	margin-bottom: 5px;
}
#catequipo_dest1 h2 {
	padding: 0px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#catequipo_dest2 {
	float: left;
	height: 442px;
	width: 360px;
	margin-left: 10px;
	padding-top: 10px;
	border: 1px solid #EFEFEF;
	background-color: #F7F7F7;
}
.catequipo_dest2_div  {
	float: left;
	margin-bottom: 5px;
	padding-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
}
#catequipo_dest2 h1 {
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
}
#catequipo_dest2 h2 {
	font-weight: normal;
	font-size: 11px;
	text-align: left;
}
.catequipo_dest2_img  {
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
	height: 100px;
	width: 140px;
	margin-top: 3px;
}






.columna2 {
	width: 211px;
}
.columna1 {
	width: 786px;
}
.columna1 h1 {
	font-weight: normal;
	margin-left: 27px;
	font-size: 26px;
	color: #003366;
}
.ico_comentarios {	float: left;display:inline;
	padding: 0px;
	height: 11px;
	width: 14px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.img_logofutbol {	float: left;display:inline;
	margin-left: 20px;
}
.categorias img {
	float: left;
	display:inline;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding: 0px;
}
.categorias {
	float: left;
	display:inline;
	margin-left: 27px;
	width: 756px;
	margin-bottom: 20px;
	background-image: url(imagenes/menu_fondo.gif);
	height: 34px;
	background-repeat: no-repeat;
	background-color: #FFF;
}
.banner468 {	float: left;display:inline;
	width: 468px;
	margin-top: 20px;
	height: 60px;
	margin-bottom: 20px;
}
.Home_destacados {
	float: left;
	display:inline;
	width: 432px;
	background-color: #FFFFFF;
}
.ContenidoUC {	float: left;display:inline;
	width:786px;
	border-right-width: 0px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}
.UC_despliegue {	float: left;display:inline;
	width: 545px;
	margin-left: 27px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
	margin-bottom: 20px;
	padding-right: 25px;
}
.UC_despliegue_equipos {
	float: left;
	display:inline;
	width: 420px;
	margin-left: 20px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
	margin-bottom: 20px;
	padding-right: 20px;
	margin-right: 10px;
}
.UC_despliegue_ficha{	float: left;display:inline;
	width: 720px;
	margin-left: 27px;
	margin-bottom: 20px;
	padding-right: 25px;
}
.ContenidoUC h5 {
	font-weight: normal;
	font-size: 12px;
	text-transform: uppercase;
	color: #666666;
	margin: 0px;
}
.ContenidoUC h6 {
	font-size: 11px;
	color: #666;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E5E5E5;
}

.ContenidoUC h1 {
	font-size: 26px;
	font-weight: normal;
	color: #2E5430;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: justify;
}
.ContenidoUC h4 {
	color: #999999;
	font-weight: normal;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.ContenidoUC h2 {
	font-size: 12px;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: justify;
}
.ContenidoUC h3 {
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: justify;	float: left;display:inline;
}
/* imagenes en despliegue noticia */
.imagendetalleUC {
	float: left; display:inline;
	margin: 0 10px 5px 0px;
}
.bordeimagendetalleUC{ float:left}
.imggdedetalleUC {
	margin-top: 0px;
	margin-right: 10;
	margin-bottom: 10px;
	margin-left: 0;
}
/* imagen gde en despliegue uc */
.imagengrande {
margin-left:27px;
   max-width:420px;
   width: expression(this.width > 420 ? 420: true)}

/* galeria de imagenes */
.imagengaleria {
   max-width:478px;
   width: expression(this.width > 478 ? 478: true)}
.DocsAsociados h1 {
	font-size: 13px;
	font-weight: bold;
	color: #FF6600;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D14001;
	margin-top: 5px;
	margin-right: 100px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-bottom: 5px;
	width: 550px;
}
.DocsAsociados h2 {
	font-size: 12px;
	color: #333333;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	width: 500px;
}
#pie {
	height: 160px;
	margin-top: 10px;
	font-size: 11px;
	background-image: url(../../../../img_portal/fdofooter.gif);
	background-repeat: repeat-x;
	background-color: #FFEEE1;
	padding-left: 20px;	float: left;display:inline;
	width: 977px;
}
.tablahome {
	float: right;
	display:inline;
}
.encuesta_home {	float: left;display:inline;
}
.noticias_no_destacadas {	float: left;display:inline;
	width: 600px;
	margin-right: 10px;
}

.Home_no_destacados {	float: left;display:inline;
	width: 558px;
	margin-bottom: 20px;
	margin-left: 27px;
}
.home_no_destacados_cuerpo {
	background-image: url(imagenes/destacados_r2_c1.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}
.home_no_destacados_cuerpo_img {	float: left;display:inline;
	margin: 10px;
}

.home_no_destacados_cuerpo h6 {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 10px;
}
.home_no_destacados_cuerpo h1 {
	font-size: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #036DA7;
	padding: 0px;
}
.home_no_destacados_cuerpo h4 {
	font-weight: normal;
	color: #999999;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.home_no_destacados_cuerpo h2 {
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.Cat_destacados {	float: left;display:inline;
	width: 558px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.Cat_destacados_cuerpo {
	background-image: url(imagenes/destacados_r2_c1.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}
.Cat_destacados_cuerpo_img {	float: left;display:inline;
	margin: 10px;
}

.Cat_destacados_cuerpo h6 {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.Cat_destacados_cuerpo h1 {
	font-size: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #036DA7;
	padding: 0px;
}
.Cat_destacados_cuerpo h4 {
	font-weight: normal;
	color: #999999;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.Cat_destacados_cuerpo h2 {
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}


.Cat_destacados_eq {
	float: right;
	display:inline;
	width: 220px;
	margin-left: 10px;
}
.Cat_destacados_eq_cuerpo {
	background-image: url(imagenes/catdesteq_r2_c1.jpg);
	background-position: left bottom;
	background-repeat: repeat-y;
	margin: 0px;
	height: auto;
	float: left;
}
.Cat_destacados_eq_cuerpo_img {
	float: left;
	display:inline;
	margin-left: 10px;
	margin-bottom: 5px;
	width: 190px;
	margin-right: 10px;
}

.Cat_destacados_eq_cuerpo h6 {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.Cat_destacados_eq_cuerpo h1 {
	font-size: 13px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #036DA7;
	padding: 0px;
	font-weight: bold;
}
.Cat_destacados_eq_cuerpo h4 {
	font-weight: normal;
	color: #999999;
	font-size: 11px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.Cat_destacados_eq_cuerpo h2 {
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 10px;
	text-align: left;
}



/* slide en categoria equipos */ 
#catequipos_contenedor {
	position: absolute;
	left: 550px;
	top: 340px;
	right: 0px;
	bottom: 0px;
	visibility: visible;
	overflow: visible;
	display: inline;
	text-align: center;
	width: 220px;
	height: 300px;
}
.catequipos {
	position: absolute;
	z-index: 1;
	overflow: hidden;
	width:220px;
	height:auto;
	padding: 0px;
	left: 547px;
	top: 330px;
	display: inline;
	float: left;
}

.catequipos_slide {
	position: absolute;
	z-index:30;
	float:right;
	display:block;
	vertical-align:top;
	left: 680px;
	top: 580px;
}
.catequipos_slide img {
	margin-left: 5px;
}




.noticias_abajo {	float: left;display:inline;
	width: 169px;
	margin-left: 27px;
	margin-bottom: 20px;
}
.noticias_abajo_cuerpo {
	background-image: url(imagenes/noticias_abajo_r3_c1.gif);
}
.noticias_abajo_cuerpo img {
	margin-left: 10px;
	margin-top: 10px;
}

.noticias_abajo_cuerpo h2 {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
}
.noticias_abajo_cuerpo h1 {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-size: 12px;
	color: #333333;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}

.dest_internacional {	float: left;display:inline;
	width: 169px;
	margin-bottom: 20px;
	margin-right: 10px;
}
.dest_internacional_cuerpo {
	background-image: url(imagenes/noticias_abajo_r3_c1.gif);
	height: 340px;
}
.dest_internacional_cuerpo img {
	margin-left: 10px;
	margin-top: 10px;
}

.dest_internacional_cuerpo h2 {
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
	text-align: left;
}
.dest_internacional_cuerpo h1 {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-size: 12px;
	color: #333333;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
	text-align: left;
}


.paginado {	float: left;display:inline;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 12px;
	padding: 8px;
	margin-right: 400px;
}
.utilidades {	float: left;display:inline;
	text-transform: none;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 30px;
	font-size: 12px;
	border: 1px dotted #CCCCCC;
	text-align: left;
	width: 540px;
}
.utilidades div {	float: left;display:inline;
	font-size: 11px;
	vertical-align: top;
	margin-right: 5px;
	margin-left: 5px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
	padding-right: 7px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.utilidades span {
	top: 0px;
}

.utilidades img {
	margin-right: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;	float: left;display:inline;
}


#banner_lateral {
	margin-top: 0px;
	text-align: center;
	float: left;
	display:inline;
	width: 300px;
	position: absolute;
}


/*comentarios*/
.noticiascat { vertical-align: top; width: 540px; background-image: url(../img_portal/img_interior/categorias/linesepcat.gif); margin: 12px 0 }
h2{font-size: 12px;font-weight: bold;color: #003366}
#comentario { margin-top: 0px; }
.nrocomentarios{font-size: 14px; font-weight: bold; color: #3b6289; float: left; display:inline; margin:15px 0 0 10px;}
.mostrarcomentarios{font-size:12px; font-weight:normal; float:right; width:265px;}
.mostrarcomentstxt{float: left; display:inline; margin-top:16px;}
.visualizacion{float:right; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin:10px 10px 0 0;}
#commentsFilter {display: block; width:192px; height:25px; _height:30px; margin:0; background-image: url(../../../imagenes/comentarios/btn_visualizacion.gif);background-repeat: no-repeat; padding:5px 0 0 8px}
.textocomentarios{font-size: 12px; font-weight: bold; color: #ff6600; padding-right:2px;}
a.textocomentarios:link, a.textocomentarios:visited{font-size: 11px; font-weight: bold; color: #ff6600; text-decoration:underline; vertical-align:top;}
a.textocomentarios:hover{font-size: 11px; font-weight: bold; color: #ff6600; text-decoration:none;vertical-align:top;}
.fechahora{
	vertical-align:top;
	line-height:17px;
	color: #8B8B8B;
	font-size:11px;
}
.comentariosenviados{font-size: 12px}
.comentariosenviados{font-size: 12px}
.celdabtnenviarsup{width:123px}
.fdocantcomentarios{ background-color:#f5f5f5; height:49px; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif}
.imgfdoizq{height:49px; background-image:url(../../../imagenes/comentarios/nrocom_izq.gif);background-repeat: no-repeat;background-position: left; width:100%}
.imgfdoder{height:49px;background-image:url(../../../imagenes/comentarios/nrocom_der.gif);background-repeat: no-repeat;background-position: right; width:100%;}
.comment{width:540px; background-image: url(imagenes/comment_center.gif); background-repeat: repeat-y;margin-bottom:10px;}
.comment_top{background-image: url(imagenes/comment_top.gif);background-position: center top;background-repeat: no-repeat;}
.comment_bottom{background-image: url(imagenes/comment_bottom.gif); background-position: bottom left; background-repeat: no-repeat; padding:10px;}
.menuocultar{
	float:right;
	margin-left: 10px;
	margin-right: 5px;
	margin-bottom: 20px;
}
.lnkocultar{color:#3b6289; font-weight:bold; padding-right:5px;}
.aporte{color:#3b6289; font-size:12px; font-weight:bold; width:100%; text-align:right; font-family:Arial, Helvetica, sans-serif; }
.aportetxt{margin:0 10px 0 0;}
.aporte img{margin-left:1px;}
.comment_pos{font-size:14px; font-weight:bold;background-color:#008000; color:#fff; padding:1px 5px;  margin-left:8px; }
.comment_med{font-size:14px; font-weight:bold;background-color:#f5c60b; color:#fff; padding:1px 5px; margin-left:8px;  }
.comment_neg{font-size:14px;font-weight:bold; background-color:#cc0000;color:#fff;padding:1px 5px;
margin-left:8px;}
.btnShowComment { display:block;	float: left;}
.commentText { margin-top:10px margin-bottom:10px;overflow:hidden; width:450px}
.commentExpand { cursor:pointer; display:none; float: left;}
a.commentExpand:link, a.commentExpand:visited, a.commentExpand:hover,a.btnShowComment:link,a.btnShowComment:visited,a.btnShowComment:hover{color:#FF6600;line-height:24px;}
#commentsFilter img { border:0; }
.leercom a:link, .leercom a:visited{color:#666666; font-size:11px; text-decoration:underline;}
.leercom a:hover{color:#666666; font-size:11px; text-decoration:none;}


/*validacion*/
.validacion { border: 1px solid #ff6600;padding: 10px; color: #ff6600;margin: 10px 0;font-size: 12px;font-weight: normal}
a.validacionlinks:link, a.validacionlinks:visited { text-decoration: underline;color: #ff6600}
a.validacionlinks:hover {text-decoration: none;color: #ff6600}
#com_form {background-color: #f2f2f2;border: 1px solid #cccccc; padding:10px 0 0 15px}
.formtxtcom {border: 1px solid #CCCCCC; width:260px}

/*clases agregadas para login c facebook*/
.sesioncontenedor{ background-image: url(imagenes/bg_login.gif); background-repeat: no-repeat; width:496px; height:105px;color:#666666; padding: 45px 22px 0 22px; margin-top:10px;}
.sesionportal{width:190px; float:left; font-size:11px; float:left;}
.sesionfacebook{width:170px; float:right; font-size:11px; float:right; margin-right:115px;}
.btningresar{margin-top:5px; float:left;}
.fbimg{margin:0 10px 0 0; z-index:0; float:left;}
.btnesfacebook{ width:130px; clear:both; padding:5px 40px 0 0 ;height:32px; }
a.validacionfb:link, a.validacionfb:visited { float:right;text-decoration: underline;color: #48649e; padding-top:10px; }
a.validacionfb:hover {float:right; text-decoration: none;color: #48649e;padding-top:10px; }
.image_minorfb{ margin-left:-60px; z-index:1;float:left; }

/* Agregado para comentarios con cedula */
.avisoDocumentoComentarios
{
	color: #ff6600;
	font-size:10px;
	font-weight: bold;
	padding: 4px;
    margin-left: 5px;
    margin-top: -27px;
    border: 1px solid #ff6600;
    background-color: white;
    width: 150px;
}

/* Botones calificación comentarios */
.calpos img, .calneg img { width:16px; height: 19px; border: 0; background: transparent none no-repeat 0 0; }
.calpos img { background-image: url(../../../imagenes/comentarios/ico_afavor.gif) }
.calpos:hover img { background-image: url(../../../imagenes/comentarios/ico_afavor_over.gif) }
.calneg img { background-image: url(../../../imagenes/comentarios/ico_encontra.gif) }
.calneg:hover img { background-image: url(../../../imagenes/comentarios/ico_encontra_over.gif) }
.btnCalDisabled img { filter: alpha(opacity=30); opacity: .3; -moz-opacity: 0.3; -khtml-opacity: 0.3; }
.btnCalDisabled:hover, .btnCalDisabled:link, .btnCalDisabled:visited { cursor: default; outline: none; }
/* */


/* Error al calificar */
.calError {
    border: 2px solid #AAAAAA;
    background-color: #CCCCCC;
    color: black;    
    margin: 22px 0 0 -80px;
    width: 160px;
    padding: 2px;
    text-align: center;
}

/*imagen usuario comentarios*/
.image_container{width:50px; height:80px; float: left; display:inline; margin-right:10px;}
.image_main, .image_minor {width:50px;height:50px;z-index:0;}
.image_minor { margin-left: -50px; z-index:1;}.div_comentarios {	float: left;display:inline;
	width: 545px;
	font-size: 12px;
}
.piedefoto { font-size: 10px; color: #999; margin: 2px 10px 15px 1px; width: 122px; clear: both }
.txtpiefoto { margin: 2px 10px 15px 1px }




/* noticia ppal - autocambiantes*/

#ucppal_contenedor{
	position: relative;
	overflow: hidden;
	width:420px;
	height:460px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.ucppal {
	position: absolute;
	z-index: 1;
	overflow: hidden;
	width:408px;
	height:auto;
	padding: 0px;
	left: 0px;
	top: 0px;
	background-repeat: repeat-y;
	background-position: left bottom;
	background-image: url(imagenes/fondo_destacados_r1_c1.gif);
	margin-left: 0px;
	display: inline;
	float: left;
}
.ucppal_img{
	width:400px;
	float: left; display:inline;
	border:0;
	margin-bottom: 10px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	height: 262px;
}
a.linkucppal, a.linkucppal:visited {color: #00467e;font-family:Georgia, "Times New Roman", Times, serif;font-size:22px;letter-spacing:-1px;text-decoration:underline}
a.linkucppal:hover{	color: #00467e;font-family:Georgia, "Times New Roman", Times, serif;font-size:22px;letter-spacing:-1px;text-decoration:none}
.slideuc{position: absolute;z-index: 30;width:115px;float: right;padding-right:0px;top: 410px;
left: 310px}
.slideuc img{
	border:0;
	margin-left: 6px;
}

.ucppalo h6 {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 10px;
}
.ucppal h1 {
	font-size: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #036DA7;
	padding: 0px;
}
.ucppal h4 {
	font-weight: normal;
	color: #999999;
	font-size: 11px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.ucppal h2 {
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.ucppal h6 {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 1px;
}
/* galeria de imagenes */ 
#index_galeria_contenedor {
	width:406px;
	height:150px;
	background-image: url(imagenes/fondo_galerias.gif);
	background-repeat: no-repeat;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 12px;
	background-position: left top;
	margin-top: 15px;
	float: left;
	display: inline;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 27px;
	background-color: #FFF;
}
#index_galeria_contenedor h2 {
	font-weight:bold;
	margin-bottom:10px;
	float: left;
	margin-top: 26px;
	margin-right: 0px;
	margin-left: 0px;
	width: 160px;
	background-color: #FFF;
}
.index_galeria_slide {
	position: absolute;
	z-index:30;
	float:right;
	display:block;
	width:93px;
	vertical-align:top;
	margin-left:190px;
	margin-top: 100px;
}
.index_galeria_slide IMG {
	margin-right: 5px;
}

.index_galeria_imagen {BORDER: 0; MARGIN: 0; float: left; display:inline; width:400px;position: absolute;z-index: 0;overflow: hidden;}
.index_galeria_imagen IMG {
	width: 182px;
	height:125px;
	margin-top:2px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;	float: left;display:inline;
	margin-right: 10px;
}


/*imagen con bordes redondos*/
.image_container2{float: left; display:inline; margin-right:10px;}
.image_main2, .image_minor2 {	z-index:0;vertical-align: top;
}
.image_minor2 { margin-left: -192px; z-index:1;}
/* footer */
.footer0 { height: 25px; width: 780px; color: #FFF; padding: 2px 0 0 8px; background-image: url(../img_portal/fdofooter.gif); background-repeat: repeat-x }
.footer { font-size:11px; vertical-align: top; padding-left: 5px; padding: 5px 0 6px 0; line-height: 14px; background-color: #FFEEE1; height: 85px }
.lineafooter { width: 770px; height: 1px; background-color: #FFD5B5; margin-top: 5px; margin-bottom: 5px; padding: 0; border: none }



.menucom {
	border: 1px solid #cccccc;
	background-color: #eeeeee;
	color: #333;
	padding: 5px;
	width: 162px;
	font-size: 12px;
	z-index:999999;
	margin-top: 10px;
}
.menucom a:link, .menucom a:visited {text-decoration: none;color: #333;	padding: 4px}
.menucom a:hover {text-decoration: none;color: white;background-color: #999;padding: 4px}
.logintop {
	background-image: url(imagenes/fondo_top.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFFFFF;
	height: 31px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 30px;
}
.tablaequipos {	float: right;display:inline;
	width: 338px;
	height: 300px;
}
.tablaequipos_div {
	background-image: url(imagenes/equipos1_r2_c1.gif);	float: left; display:inline;
	width: 336px;
	padding-bottom: 10px;
}
.tablaequipos_div img {	float: left; display:inline;
	margin-top: 13px;
	margin-right: 15px;
	margin-bottom: 13px;
	margin-left: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 46px;
	width: 46px;
}
.catequipo_contenido {
	float: left;
	display:inline;
	width: 745px;
	margin-left: 27px;
	margin-bottom: 20px;
	padding-right: 25px;
}/*encuestas index*/
#tablaencuestas { width: 320px; border: 1px solid #cccccc; vertical-align:top; text-align:left}
#tablaencuestas td{ padding: 2px 4px;}
#tablaencuestas hr { color: #CBD9E5; border:0; height:1px; }
.textencuestas{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; width: 100%; }
.textencuestas a{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#333333; }
.textencuestas td{padding:0}
.titencuestas {
	font-size: 12px;
	font-weight: bold;
	color: #003;
	padding:6px;
	border-bottom: 1px solid #CBD9E5;
	margin-bottom:5px;
}
.titsuperencuesta {
	font-size: 12px;
	font-weight: bold;
	color: #036;
	padding:6px;
	border-bottom: 1px solid #CBD9E5;
	margin-bottom:5px;
}
.lineaenc { border-top: 1px solid #CBD9E5; padding:10px 0; clear:both; font-size:11px; margin-top:5px; font-weight:bold;}
.resultsubencuesta{ display:none; background-color:#f6fcff; margin-top:10px; border:solid 1px #cbd9e5; padding-bottom:5px;}
.resultadosanteriores:link { text-decoration: underline; margin:0 0 7px 5px; color: #0E3759; }
.resultadosanteriores:visited { text-decoration: underline; margin:0 0 7px 5px; color: #0E3759; }
.resultadosanteriores:hover { text-decoration: none; margin:0 0 7px 5px; color: #0E3759;}

/* menu_comentarios.css */
.MyDialog {border: 2px solid #AAAAAA;background-color: #CCCCCC;color: black;padding: 20px}
.MyDialog ul {margin: 5px;padding: 0 }
.MyDialog ul li {list-style-type: none}
.MyDialog .input-estado {margin-right: 5px; width:280px;}
.MyDialog .DialogTitle {font-weight: bold;text-align: center}
.MyDialog .DialogButtons {padding-top: 10px;text-align: center}
.MyDialog a.btn:link, .MyDialog a.btn:visited {background-image:url(/img_portal/back_btn.gif);background-position:center bottom;background-repeat:repeat-x;background-color: #fcfcfc;border: 1px solid #CCCCCC;color:#333333;font-size:12px;height:22px;padding:4px 10px;text-decoration:none;margin: 4px}
.menuCom {border: 2px solid #cccccc;background-color: #eeeeee;color: #333;padding: 5px;width: 222px; font-size: 12px}
.menuCom a:link, .menuCom a:visited {text-decoration: none;color: #333;	padding: 4px}
.menuCom a:hover {text-decoration: none;color: white;background-color: #999;padding: 4px}
.uoculto{font-style: normal;color: #FF6600}
.fdonickfecha{ background:#f5f5f5;  padding:5px 4px 5px 5px;margin-bottom:5px; }
.fdonickfechaoculto{ background:#f5f5f5; padding:5px 4px 5px 5px; margin-bottom:5px; height:36px; }
.nickfecha{
	float: left;
	/*padding-right: 10px;*/
	width: 448px; display:inline
}
.nickmasestado{margin-left:65px}

/* Agregado para comentarios con cedula */
.avisoDocumentoComentarios
{
	color: #ff6600;
	font-size:10px;
	font-weight: bold;
	padding: 4px;
    margin-left: 5px;
    margin-top: -27px;
    border: 1px solid #ff6600;
    background-color: white;
    width: 150px;
}

.commentText {margin-bottom:10px;overflow:hidden;}
/*estado*/
.user_state{
	color:#666;
	font-size:11px;
	line-height: 12px;
}
.user_state a:link,.user_state a:visited,.user_state a:hover {
	color:#FF6600;
	font-size: 11px;
}

/* Error al calificar */
.calError {
    border: 2px solid #AAAAAA;
    background-color: #CCCCCC;
    color: black;    
    margin: 22px 0 0 -80px;
    width: 160px;
    padding: 2px;
    text-align: center;
}
a.menuItemCheckOn { background: url(../../../imagenes/comentarios/check_on.gif) no-repeat; padding-left: 20px !important; background-position: 2px 6px; }		
a.menuItemCheckOff { background: url(../../../imagenes/comentarios/check_off.gif) no-repeat; padding-left: 20px !important; background-position: 2px 6px;}
a.accesochat:link,a.accesochat:visited,a.accesochat:hover{font-weight:bold; color:#396087; font-size:12px; line-height:24px}
.uoculto a:link,.uoculto a:visited,.uoculto a:hover {color:#FF6600; font-size:11px;}

/*imagen usuario comentarios*/
.image_container{width:50px; height:80px; float: left; display:inline; margin-right:10px;}
.image_main, .image_minor {width:50px;height:50px;z-index:0;}
.image_minor { margin-left: -50px; z-index:1;}

/*iframe comunidad*/
#comunidad-uc{width:425px; height:180px;}

/*tooltip con estado*/
.social-state-common { background-color: #e9eced; color: #4e504f; padding: 10px 10px 20px 10px; -moz-border-radius: 5px; -webkit-border-radius:5px; border-radius: 5px; font-weight:normal; border:0; }
.social-state-common a { display: block; margin-top: 4px; color:#00539c;}
.social-state-common a:link { display: block; margin-top: 4px; color:#00539c;}
.social-state-common a:visited{ display: block; margin-top: 4px; color:#00539c;}
.social-state-common a:hover { display: block; margin-top: 4px; color:#00539c;}

.social-state30 { width:180px; margin-left: 60px; height: 55px; margin-top: 0px; }
.social-state100 { width:200px; margin-left: 60px; height: 75px; margin-top: 0px;}
.social-state250 { width:250px; margin-left: 60px; height: 115px; margin-top: 0px; }

/*paginado*/
.tabla_paginado{float: left;clear: both}
.tabla_paginado td{padding: 5px 0;}
a.siguiente { text-decoration: none;border: 1px solid #CCCCCC;padding: 1px 5px;height: 16px; margin-left:10px}
a.siguiente:link, a.siguient:visited { text-decoration: none;border: 1px solid #CCCCCC;padding: 1px 5px;height: 16px; margin-left:10px; width:65px}
a.siguiente:hover{ text-decoration: none;border: 1px solid #CCCCCC;padding: 1px 5px;background-color: #eeeeee;height: 16px; margin-left:10px; width:65px}
a.anterior { text-decoration: none;border: 1px solid #CCCCCC;padding: 1px 5px;height: 16px; margin-right:10px; width:60 }
a.anterior:link, a.anterior:visited { text-decoration: none;border: 1px solid #CCCCCC;padding: 1px 5px;height: 16px; margin-right:10px; width:60 }
a.anterior:hover{ text-decoration: none;border: 1px solid #CCCCCC;padding: 1px 5px;background-color: #eeeeee;height: 16px; margin-right:10px}
.paginas {text-align: center;font-size: 11px}
.paginas a:link{ text-decoration: none;border: 1px solid #CCCCCC;padding: 1px 5px;height: 16px;background-color: #fff}
.paginas a:visited{ text-decoration: none;border: 1px solid #CCCCCC;padding: 1px 5px;height: 16px;background-color: #fff}
.paginas a:hover {text-decoration: none;border: 1px solid #CCCCCC;padding: 1px 5px;background-color: #eeeeee;height: 16px}
.pag_selec{color:#FFFFFF;font-weight:normal;background-color: #ff9900;padding: 2px 6px;height: 16px}

/* galeria de imagenes en fichas de partido*/ 
#fichas_galeria_contenedor {
	position: absolute;
	left: 590px;
	top: 340px;
	right: 0px;
	bottom: 0px;
	visibility: visible;
	overflow: visible;
	display: inline;
	text-align: center;
	border: 1px solid #F0F0F0;
	width: 160px;
	background-color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
#fichas_galeria_contenedor img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-bottom: 10px;
	width: 130px;
	margin-left: 10px;
}

#fichas_galeria_contenedor h2 {
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:0px;	float: left;display:inline;
	margin-top: 26px;
	margin-right: 0px;
	margin-left: 0px;
}
#fichas_galeria_contenedor h1 {
	font-size: 11px;
	font-weight: normal;	float: left;display:inline;
	margin: 0px;
}
.fichas_galeria_slide {
	position: absolute;
	z-index:30;
	float:right;
	display:block;
	width:93px;
	vertical-align:top;
	margin-left:85px;
	margin-top: 140px;
}
.fichas_galeria_slide IMG {
	margin-right: 5px;
}

.fichas_galeria_imagen {
	BORDER: 0;
	float: left;
	display:inline;
	width:400px;
	position: absolute;
	z-index: 0;
	overflow: hidden;
	margin-top: 15;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.fichas_galeria_imagen IMG {
	margin-top:22px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: left;
	display:inline;
}
.fichas_galeria_imagen h1 { color: #545454; margin:4px 0 2px 0; font-weight:normal}
.sectoresabajo_izq {
	float: left;
	width: 320px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.noticias_abajo_2 {
	float: left;
	width: 320px;
}
.noticias_abajo_2 img {
	float: left;
	height: 80px;
	width: 113px;
	margin-right: 8px;
	margin-bottom: 8px;
	border: 1px solid #CCC;
}
.noticias_abajo_2 h1 {
	font-size: 14px;
	margin: 0px;
	font-weight: bold;
}
.noticias_abajo_2 h2 {
	font-size: 12px;
	font-weight: normal;
	color: #333;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.Separador_1 {
	float: left;
	margin-top: 9px;
	margin-bottom: 9px;
	height: 1px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	width: 100%;
}
#cuerpo_home_mundial {
	float: left;
	width: 760px;
	margin-left: 26px;
	display: inline;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.homemundial_col_1 {
	width: 420px;
}
.homemundial_col_2 {
	width: 340px;
	vertical-align: top;
}
.dest_mundial{
	width: 400px;
	background-color: #F0F0F0;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 20px;
	float: left;
}
.dest_mundial h6 {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 10px;
}
.dest_mundial h1 {
	font-size: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #003366;
	padding: 0px;
}
.dest_mundial h4 {
	font-weight: normal;
	color: #999999;
	font-size: 11px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.dest_mundial h2 {
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.dest_mundial h6 {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 1px;
}.dest_mundial_img {
	width:400px;
	float: left;
	display:inline;
	border:0;
	margin-bottom: 5px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
}
.encuesta_mundial {
	float: left;
}
/* galeria de imagenes mundial*/ 
#mundial_galeria_contenedor {
	width:320px;
	height:185px;
	background-image: url(imagenes/mundial_galeria1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	display: inline;
	background-color: #FFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 9px;
}
.mundial_galeria_slide {
	position: absolute;
	z-index:30;
	float:right;
	display:block;
	width:93px;
	vertical-align:top;
	margin-left:190px;
	margin-top: 133px;
}
.mundial_galeria_slide IMG {
	margin-right: 2px;
}

.mundial_galeria_imagen {
	BORDER: 0;
	float: left;
	display:inline;
	width:275px;
	position: absolute;
	z-index: 0;
	overflow: hidden;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 28px;
}
.mundial_galeria_imagen h2 {
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
}

.mundial_galeria_imagen IMG {
	width: 182px;
	height:125px;
	margin-top:2px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;	float: left;display:inline;
	margin-right: 10px;
}
#mundial_galeria_contenedor2 {
	width:320px;
	height:185px;
	background-image: url(imagenes/mundial_galeria2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	display: inline;
	background-color: #FFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 9px;
}
.no_dest_mundial_img {
	width:140px;
	float: left;
	display:inline;
	border:0;
	margin-bottom: 10px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	height: 100px;
	margin-right: 10px;
	margin-left: 10px;
}
.no_dest_mundial{
	width: 400px;
	background-color: #F0F0F0;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 20px;
	float: left;
}
.no_dest_mundial h6 {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 10px;
}
.no_dest_mundial h1 {
	font-size: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	color: #003366;
	padding: 0px;
}
.no_dest_mundial h4 {
	font-weight: normal;
	color: #999999;
	font-size: 11px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.no_dest_mundial h2 {
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.no_dest_mundial h6 {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 1px;
}
.columna_equipos {
	width: 997px;
}
.ContenidoUC_equipos {
	float: left;
	display:inline;
	width:997px;
	border-right-width: 0px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}
.ContenidoUC_equipos h5 {
	font-weight: normal;
	font-size: 12px;
	text-transform: uppercase;
	color: #666666;
	margin: 0px;
}
.ContenidoUC_equipos h6 {
	font-size: 11px;
	color: #666;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E5E5E5;
}

.ContenidoUC_equipos h1 {
	font-size: 26px;
	font-weight: normal;
	color: #2E5430;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: justify;
}
.ContenidoUC_equipos h4 {
	color: #999999;
	font-weight: normal;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.ContenidoUC_equipos h2 {
	font-size: 12px;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: justify;
}
.ContenidoUC_equipos h3 {
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: justify;	
	float: left;display:inline;
}

/*sector columnistas*/
.Contenedor_col{ width:288px; border-right: 1px solid #d8d8d8; border-left: 1px solid #d8d8d8; padding:15px; }
.Contenedor_col h2{font-size:11px; padding:0; margin:0; color:#545454; font-weight:normal;}
.Contenedor_col img{width: 40px; height:40px; float:left; margin:0; padding:0 10px 0 0;border:0}
a.lkcolumnistas:link, a.lkcolumnistas:visited {font-size:11px;color:#ff6600;text-decoration:underline; font-weight:bold;}
a.lkcolumnistas:hover {	font-size:11px;color:#ff6600;text-decoration:none;font-weight:bold;}
.lineaseparadora{ height:15px; background-image:url(../../imgindex/ln.gif); background-repeat:repeat-x; background-position:center; clear:both}

